<KeyCommandsPreset>
   <int name="Can Modify" value="1"/>
   <member name="Preset">
      <list name="Categories" type="list">
         <item>
            <string name="Name" value="AddTrack"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Multiple"/>
                  <string name="Key" value="Ctrl+Return"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Audio"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Crossfade"/>
                  <string name="Key" value="X"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Devices"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="MIDI Device Manager"/>
                  <string name="Key" value="Ctrl+Pad8"/>
               </item>
               <item>
                  <string name="Name" value="Mixer"/>
                  <string name="Key" value="Ctrl+M"/>
               </item>
               <item>
                  <string name="Name" value="Video"/>
                  <string name="Key" value="F8"/>
               </item>
               <item>
                  <string name="Name" value="VST Connections"/>
                  <string name="Key" value="F4"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Edit"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Autoscroll"/>
                  <string name="Key" value="F"/>
               </item>
               <item>
                  <string name="Name" value="Copy"/>
                  <string name="Key" value="Ctrl+C"/>
               </item>
               <item>
                  <string name="Name" value="Move to Cursor"/>
                  <string name="Key" value="Ctrl+L"/>
               </item>
               <item>
                  <string name="Name" value="Cut"/>
                  <string name="Key" value="Ctrl+X"/>
               </item>
               <item>
                  <string name="Name" value="Cut Time"/>
                  <string name="Key" value="Ctrl+Shift+X"/>
               </item>
               <item>
                  <string name="Name" value="Delete"/>
                  <list name="Key" type="string">
                     <item value="Del"/>
                     <item value="Back"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Delete Time"/>
                  <string name="Key" value="Shift+Back"/>
               </item>
               <item>
                  <string name="Name" value="Duplicate"/>
                  <string name="Key" value="Ctrl+D"/>
               </item>
               <item>
                  <string name="Name" value="Group"/>
                  <string name="Key" value="Ctrl+G"/>
               </item>
               <item>
                  <string name="Name" value="Insert Silence"/>
                  <string name="Key" value="Ctrl+Shift+E"/>
               </item>
               <item>
                  <string name="Name" value="Lock"/>
                  <string name="Key" value="Shift+L"/>
               </item>
               <item>
                  <string name="Name" value="Mute"/>
                  <string name="Key" value="Shift+M"/>
               </item>
               <item>
                  <string name="Name" value="Mute Objects"/>
                  <string name="Key" value="M"/>
               </item>
               <item>
                  <string name="Name" value="Open"/>
                  <string name="Key" value="Ctrl+E"/>
               </item>
               <item>
                  <string name="Name" value="Open Drum Editor"/>
                  <string name="Key" value="Ctrl+Pad5"/>
               </item>
               <item>
                  <string name="Name" value="Open Key Editor"/>
                  <string name="Key" value="Ctrl+Pad6"/>
               </item>
               <item>
                  <string name="Name" value="Open List Editor"/>
                  <string name="Key" value="Ctrl+Pad2"/>
               </item>
               <item>
                  <string name="Name" value="Open Scores"/>
                  <string name="Key" value="Ctrl+Pad3"/>
               </item>
               <item>
                  <string name="Name" value="Open/Close Editor"/>
                  <string name="Key" value="Return"/>
               </item>
               <item>
                  <string name="Name" value="Paste"/>
                  <string name="Key" value="Ctrl+V"/>
               </item>
               <item>
                  <string name="Name" value="Paste at Origin"/>
                  <string name="Key" value="Alt+V"/>
               </item>
               <item>
                  <string name="Name" value="Redo"/>
                  <string name="Key" value="Ctrl+Shift+Z"/>
               </item>
               <item>
                  <string name="Name" value="Repeat"/>
                  <string name="Key" value="R"/>
               </item>
               <item>
                  <string name="Name" value="Right Selection Side to Cursor"/>
                  <string name="Key" value="D"/>
               </item>
               <item>
                  <string name="Name" value="Select All"/>
                  <string name="Key" value="Ctrl+A"/>
               </item>
               <item>
                  <string name="Name" value="Select in Loop"/>
                  <string name="Key" value="Shift+I"/>
               </item>
               <item>
                  <string name="Name" value="Select None"/>
                  <string name="Key" value="Ctrl+Shift+A"/>
               </item>
               <item>
                  <string name="Name" value="Snap On/Off"/>
                  <string name="Key" value="J"/>
               </item>
               <item>
                  <string name="Name" value="Solo"/>
                  <string name="Key" value="S"/>
               </item>
               <item>
                  <string name="Name" value="Split At Cursor"/>
                  <string name="Key" value="Pad /"/>
               </item>
               <item>
                  <string name="Name" value="Undo"/>
                  <string name="Key" value="Ctrl+Z"/>
               </item>
               <item>
                  <string name="Name" value="Ungroup"/>
                  <string name="Key" value="Ctrl+U"/>
               </item>
               <item>
                  <string name="Name" value="Unlock"/>
                  <string name="Key" value="Ctrl+Shift+U"/>
               </item>
               <item>
                  <string name="Name" value="Unmute Objects"/>
                  <string name="Key" value="Alt+M"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Editors"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Show/Hide Inspector"/>
                  <string name="Key" value="Alt+I"/>
               </item>
               <item>
                  <string name="Name" value="Show/Hide Overview"/>
                  <string name="Key" value="Alt+O"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="File"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Close"/>
                  <string name="Key" value="Ctrl+W"/>
               </item>
               <item>
                  <string name="Name" value="Import Audiofile"/>
                  <string name="Key" value="Ctrl+F"/>
               </item>
               <item>
                  <string name="Name" value="Key Commands"/>
                  <string name="Key" value="Ctrl+Alt+K"/>
               </item>
               <item>
                  <string name="Name" value="New"/>
                  <string name="Key" value="Ctrl+N"/>
               </item>
               <item>
                  <string name="Name" value="Preferences"/>
                  <string name="Key" value="Ctrl+Alt+P"/>
               </item>
               <item>
                  <string name="Name" value="Print"/>
                  <string name="Key" value="Ctrl+P"/>
               </item>
               <item>
                  <string name="Name" value="Quit"/>
                  <string name="Key" value="Ctrl+Q"/>
               </item>
               <item>
                  <string name="Name" value="Save"/>
                  <string name="Key" value="Ctrl+S"/>
               </item>
               <item>
                  <string name="Name" value="Save As"/>
                  <string name="Key" value="Ctrl+Alt+S"/>
               </item>
               <item>
                  <string name="Name" value="Toggle Alternate Key Commands"/>
                  <string name="Key" value="#"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Macro"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Freeze selected"/>
                  <string name="Key" value="Alt+F"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="MIDI"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Delete Doubles"/>
                  <string name="Key" value="E"/>
               </item>
               <item>
                  <string name="Name" value="Logical Editor"/>
                  <string name="Key" value="Ctrl+Pad4"/>
               </item>
               <item>
                  <string name="Name" value="Quantize"/>
                  <string name="Key" value="Q"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Navigate"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Add Down"/>
                  <string name="Key" value="Shift+Down Arrow"/>
               </item>
               <item>
                  <string name="Name" value="Add Left"/>
                  <string name="Key" value="Shift+Left Arrow"/>
               </item>
               <item>
                  <string name="Name" value="Add Right"/>
                  <string name="Key" value="Shift+Right Arrow"/>
               </item>
               <item>
                  <string name="Name" value="Add Up"/>
                  <string name="Key" value="Shift+Up Arrow"/>
               </item>
               <item>
                  <string name="Name" value="Down"/>
                  <string name="Key" value="Down Arrow"/>
               </item>
               <item>
                  <string name="Name" value="Left"/>
                  <string name="Key" value="Left Arrow"/>
               </item>
               <item>
                  <string name="Name" value="Right"/>
                  <string name="Key" value="Right Arrow"/>
               </item>
               <item>
                  <string name="Name" value="Up"/>
                  <string name="Key" value="Up Arrow"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Nudge"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="End Left"/>
                  <string name="Key" value="Alt+Left Arrow"/>
               </item>
               <item>
                  <string name="Name" value="End Right"/>
                  <string name="Key" value="Alt+Right Arrow"/>
               </item>
               <item>
                  <string name="Name" value="Start Left"/>
                  <string name="Key" value="Ctrl+Left Arrow"/>
               </item>
               <item>
                  <string name="Name" value="Start Right"/>
                  <string name="Key" value="Ctrl+Right Arrow"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Process"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Fade In"/>
                  <string name="Key" value="Ctrl+Shift+I"/>
               </item>
               <item>
                  <string name="Name" value="Fade Out"/>
                  <list name="Key" type="string">
                     <item value="Ctrl+O"/>
                     <item value="Ctrl+Shift+O"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Gain"/>
                  <string name="Key" value="Ctrl+Shift+V"/>
               </item>
               <item>
                  <string name="Name" value="Normalize"/>
                  <string name="Key" value="Ctrl+Shift+N"/>
               </item>
               <item>
                  <string name="Name" value="Reverse"/>
                  <string name="Key" value="Ctrl+Shift+&lt;"/>
               </item>
               <item>
                  <string name="Name" value="Silence"/>
                  <string name="Key" value="Ctrl+Shift+Back"/>
               </item>
               <item>
                  <string name="Name" value="Time Stretch"/>
                  <string name="Key" value="Ctrl+Shift+T"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Project"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Open Browser"/>
                  <string name="Key" value="Ctrl+B"/>
               </item>
               <item>
                  <string name="Name" value="Open MasterTrack"/>
                  <string name="Key" value="Ctrl+Alt+T"/>
               </item>
               <item>
                  <string name="Name" value="Open Pool"/>
                  <string name="Key" value="Ctrl+Pad9"/>
               </item>
               <item>
                  <string name="Name" value="Setup"/>
                  <string name="Key" value="Shift+S"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Tool"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Delete Tool"/>
                  <string name="Key" value="5"/>
               </item>
               <item>
                  <string name="Name" value="Draw Tool"/>
                  <string name="Key" value="8"/>
               </item>
               <item>
                  <string name="Name" value="Stroke Tool"/>
                  <string name="Key" value="0"/>
               </item>
               <item>
                  <string name="Name" value="Glue Tool"/>
                  <string name="Key" value="4"/>
               </item>
               <item>
                  <string name="Name" value="Mute Tool"/>
                  <string name="Key" value="7"/>
               </item>
               <item>
                  <string name="Name" value="Next Tool"/>
                  <string name="Key" value="F10"/>
               </item>
               <item>
                  <string name="Name" value="Play Tool"/>
                  <string name="Key" value="9"/>
               </item>
               <item>
                  <string name="Name" value="Previous Tool"/>
                  <string name="Key" value="F9"/>
               </item>
               <item>
                  <string name="Name" value="Range Tool"/>
                  <string name="Key" value="2"/>
               </item>
               <item>
                  <string name="Name" value="Select Tool"/>
                  <string name="Key" value="1"/>
               </item>
               <item>
                  <string name="Name" value="Split Tool"/>
                  <string name="Key" value="3"/>
               </item>
               <item>
                  <string name="Name" value="Zoom Tool"/>
                  <string name="Key" value="6"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Transport"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="AutoPunch In"/>
                  <string name="Key" value="I"/>
               </item>
               <item>
                  <string name="Name" value="AutoPunch Out"/>
                  <string name="Key" value="O"/>
               </item>
               <item>
                  <string name="Name" value="Cycle"/>
                  <string name="Key" value="C"/>
               </item>
               <item>
                  <string name="Name" value="Fast Forward"/>
                  <string name="Key" value="Shift+Pad +"/>
               </item>
               <item>
                  <string name="Name" value="Fast Rewind"/>
                  <string name="Key" value="Shift+Pad -"/>
               </item>
               <item>
                  <string name="Name" value="Forward"/>
                  <string name="Key" value="End"/>
               </item>
               <item>
                  <string name="Name" value="Input Position"/>
                  <string name="Key" value="Shift+P"/>
               </item>
               <item>
                  <string name="Name" value="Input Right Locator"/>
                  <string name="Key" value="Shift+R"/>
               </item>
               <item>
                  <string name="Name" value="Input Tempo"/>
                  <string name="Key" value="Shift+T"/>
               </item>
               <item>
                  <string name="Name" value="Insert Marker"/>
                  <string name="Key" value="Insert"/>
               </item>
               <item>
                  <string name="Name" value="Locate Next Event"/>
                  <string name="Key" value="N"/>
               </item>
               <item>
                  <string name="Name" value="Locate Next Marker"/>
                  <string name="Key" value="Shift+N"/>
               </item>
               <item>
                  <string name="Name" value="Locate Previous Event"/>
                  <string name="Key" value="B"/>
               </item>
               <item>
                  <string name="Name" value="Locate Selection"/>
                  <string name="Key" value="L"/>
               </item>
               <item>
                  <string name="Name" value="Locators to Selection"/>
                  <string name="Key" value="P"/>
               </item>
               <item>
                  <string name="Name" value="Loop Selection"/>
                  <string name="Key" value="Shift+G"/>
               </item>
               <item>
                  <string name="Name" value="Metronome On"/>
                  <string name="Key" value="K"/>
               </item>
               <item>
                  <string name="Name" value="Panel"/>
                  <string name="Key" value="Ctrl+Pad7"/>
               </item>
               <item>
                  <string name="Name" value="Play Selection Range"/>
                  <string name="Key" value="Alt+Space"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 1"/>
                  <string name="Key" value="Shift+Pad1"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 2"/>
                  <string name="Key" value="Shift+Pad2"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 3"/>
                  <string name="Key" value="Shift+Pad3"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 4"/>
                  <string name="Key" value="Shift+Pad4"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 5"/>
                  <string name="Key" value="Shift+Pad5"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 6"/>
                  <string name="Key" value="Shift+Pad6"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 7"/>
                  <string name="Key" value="Shift+Pad7"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 8"/>
                  <string name="Key" value="Shift+Pad8"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 9"/>
                  <string name="Key" value="Shift+Pad9"/>
               </item>
               <item>
                  <string name="Name" value="Record"/>
                  <string name="Key" value="Pad *"/>
               </item>
               <item>
                  <string name="Name" value="Retrospective Record"/>
                  <string name="Key" value="Shift+Pad *"/>
               </item>
               <item>
                  <string name="Name" value="Return to Zero"/>
                  <list name="Key" type="string">
                     <item value="Pad ."/>
                     <item value=","/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Rewind"/>
                  <string name="Key" value="Home"/>
               </item>
               <item>
                  <string name="Name" value="Set Left Locator"/>
                  <list name="Key" type="string">
                     <item value="Ctrl+Pad1"/>
                     <item value="Ctrl+1"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Set Marker 3"/>
                  <string name="Key" value="Ctrl+3"/>
               </item>
               <item>
                  <string name="Name" value="Set Marker 4"/>
                  <string name="Key" value="Ctrl+4"/>
               </item>
               <item>
                  <string name="Name" value="Set Marker 5"/>
                  <string name="Key" value="Ctrl+5"/>
               </item>
               <item>
                  <string name="Name" value="Set Marker 6"/>
                  <string name="Key" value="Ctrl+6"/>
               </item>
               <item>
                  <string name="Name" value="Set Marker 7"/>
                  <string name="Key" value="Ctrl+7"/>
               </item>
               <item>
                  <string name="Name" value="Set Marker 8"/>
                  <string name="Key" value="Ctrl+8"/>
               </item>
               <item>
                  <string name="Name" value="Set Marker 9"/>
                  <string name="Key" value="Ctrl+9"/>
               </item>
               <item>
                  <string name="Name" value="Set Right Locator"/>
                  <string name="Key" value="Ctrl+2"/>
               </item>
               <item>
                  <string name="Name" value="Start"/>
                  <string name="Key" value="Enter"/>
               </item>
               <item>
                  <string name="Name" value="StartStop"/>
                  <string name="Key" value="Space"/>
               </item>
               <item>
                  <string name="Name" value="Stop"/>
                  <string name="Key" value="Pad0"/>
               </item>
               <item>
                  <string name="Name" value="Sync Online"/>
                  <string name="Key" value="T"/>
               </item>
               <item>
                  <string name="Name" value="To Left Locator"/>
                  <string name="Key" value="Shift+1"/>
               </item>
               <item>
                  <string name="Name" value="To Marker 3"/>
                  <string name="Key" value="Shift+3"/>
               </item>
               <item>
                  <string name="Name" value="To Marker 4"/>
                  <string name="Key" value="Shift+4"/>
               </item>
               <item>
                  <string name="Name" value="To Marker 5"/>
                  <string name="Key" value="Shift+5"/>
               </item>
               <item>
                  <string name="Name" value="To Marker 6"/>
                  <string name="Key" value="Shift+6"/>
               </item>
               <item>
                  <string name="Name" value="To Marker 7"/>
                  <string name="Key" value="Shift+7"/>
               </item>
               <item>
                  <string name="Name" value="To Marker 8"/>
                  <string name="Key" value="Shift+8"/>
               </item>
               <item>
                  <string name="Name" value="To Marker 9"/>
                  <string name="Key" value="Shift+9"/>
               </item>
               <item>
                  <string name="Name" value="To Right Locator"/>
                  <string name="Key" value="Shift+2"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Window Layout"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Layout 1"/>
                  <string name="Key" value="Pad1"/>
               </item>
               <item>
                  <string name="Name" value="Layout 2"/>
                  <string name="Key" value="Pad2"/>
               </item>
               <item>
                  <string name="Name" value="Layout 3"/>
                  <string name="Key" value="Pad3"/>
               </item>
               <item>
                  <string name="Name" value="Layout 4"/>
                  <string name="Key" value="Pad4"/>
               </item>
               <item>
                  <string name="Name" value="Layout 5"/>
                  <string name="Key" value="Pad5"/>
               </item>
               <item>
                  <string name="Name" value="Layout 6"/>
                  <string name="Key" value="Pad6"/>
               </item>
               <item>
                  <string name="Name" value="Layout 7"/>
                  <string name="Key" value="Pad7"/>
               </item>
               <item>
                  <string name="Name" value="Layout 8"/>
                  <string name="Key" value="Pad8"/>
               </item>
               <item>
                  <string name="Name" value="Layout 9"/>
                  <string name="Key" value="Pad9"/>
               </item>
               <item>
                  <string name="Name" value="New"/>
                  <string name="Key" value="Ctrl+Pad0"/>
               </item>
               <item>
                  <string name="Name" value="Organize"/>
                  <string name="Key" value="W"/>
               </item>
               <item>
                  <string name="Name" value="Recapture"/>
                  <string name="Key" value="Alt+Pad0"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Zoom"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Zoom In"/>
                  <string name="Key" value="Ctrl+Pad +"/>
               </item>
               <item>
                  <string name="Name" value="Zoom In Tracks"/>
                  <string name="Key" value="Alt+Down Arrow"/>
               </item>
               <item>
                  <string name="Name" value="Zoom Out"/>
                  <string name="Key" value="Ctrl+Pad -"/>
               </item>
               <item>
                  <string name="Name" value="Zoom Out Tracks"/>
                  <list name="Key" type="string">
                     <item value="Alt+Up Arrow"/>
                     <item value="Ctrl+Up Arrow"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Zoom to Event"/>
                  <string name="Key" value="Shift+E"/>
               </item>
               <item>
                  <string name="Name" value="Zoom to Selection"/>
                  <string name="Key" value="Alt+S"/>
               </item>
               <item>
                  <string name="Name" value="Zoom Tracks Exclusive"/>
                  <list name="Key" type="string">
                     <item value="Z"/>
                     <item value="Ctrl+Down Arrow"/>
                  </list>
               </item>
            </list>
         </item>
         <item>
	             <string name="Name" value="Macro"/>
	             <list name="Commands" type="list">
	                <item>
	                   <string name="Name" value="Freeze selected"/>
	                   <string name="Key" value="Alt+F"/>
	                </item>
	             </list>
         </item>
      </list>
      <list name="Macros" type="list">
               <item>
                  <string name="Name" value="Freeze selected"/>
                  <list name="Commands" type="list">
                     <item>
                        <string name="Category" value="Transport"/>
                        <string name="Name" value="Locators to Selection"/>
                     </item>
                     <item>
                        <string name="Category" value="Edit"/>
                        <string name="Name" value="Solo"/>
                     </item>
                     <item>
                        <string name="Category" value="File"/>
                        <string name="Name" value="Export Audio Mixdown"/>
                     </item>
                     <item>
                        <string name="Category" value="Edit"/>
                        <string name="Name" value="Solo"/>
                     </item>
                     <item>
                        <string name="Category" value="Edit"/>
                        <string name="Name" value="Mute"/>
                     </item>
                     <item>
                        <string name="Category" value="Devices"/>
                        <string name="Name" value="VST Instruments"/>
                     </item>
                  </list>
               </item>
      </list>
   </member>
</KeyCommandsPreset>
